<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class RoleModel extends Model
{
    use HasFactory;
    protected $table = "roles_1";

    static public function getRecords(){
        return RoleModel::get();
    }
    static public function getRecord($id){
        return RoleModel::find($id);
    }
}
